﻿.home-custom{position:relative;padding:5% 0}
.home-custom .home-title{text-align:left}
.home-custom .des{font-weight:var(--fontbold6);font-size:var(--fontsize28);color:var(--color)}
.home-custom .l-wrap{display:flex;flex-wrap:wrap;justify-content:space-between}
.home-custom .l-wrap>div{width:50%}
.home-custom .custom-left{padding-right:10%}
.home-custom .custom-left .list{list-style:none;margin-top:20px;padding:0}
.home-custom .custom-left .list li{display:flex;flex-direction:column;align-items:flex-start;margin-bottom:20px}
.home-custom .custom-left .list li .title{margin-bottom:5px;color:#fff;background:linear-gradient(to right,var(--color),#fff);min-width:120px;font-weight:var(--fontbold6);padding:0 10px;border-radius:2px;height:30px;display:inline-flex;align-items:center}
.home-custom .custom-left .list li .title::before{content:"";display:inline-block;width:4px;height:4px;background:#fff;border-radius:50%;margin-right:5px}
.home-custom .custom-left .list li p{color:#666}
.home-custom .custom-left .custom-more{background-color:var(--color);color:#fff;display:inline-flex;align-items:center;justify-content:center;width:186px;height:52px;border-radius:30px;font-weight:var(--fontbold6)}
.home-custom .custom-left .custom-more:hover em{transform:rotate(0)}
.home-custom .custom-left .custom-more em{transform:rotate(-45deg);margin-left:16px;font-size:var(--fontsize18);transition:all .3s ease-in-out}
.home-custom .custom-right .customlist{list-style:none;padding:0;display:flex;flex-wrap:wrap;justify-content:space-between}
.home-custom .custom-right .customlist li{width:48%;min-height:140px;background:#f7f7f7;border-radius:20px;border:5px solid #eae8dc;margin-bottom:20px;display:flex;flex-direction:column;justify-content:center;padding:20px;color:#000;font-size:var(--fontsize18);line-height:1.2;transition:all .2s linear;position:relative;overflow:hidden}
.home-custom .custom-right .customlist li:nth-child(-n+5):hover{background:var(--color);color:#fff;border-color:var(--color);box-shadow:0 7px 23px 1px rgba(181,176,169,.79)}
.home-custom .custom-right .customlist li:nth-child(6){align-items:center;color:#fff;z-index:1;background-image:url(https://css02.v15cdn.com/m442/imgs/homecustomlastbg.webp)}
.home-custom .custom-right .customlist li:nth-child(6)::after{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.4);z-index:-1}
.home-custom .custom-right .customlist li:nth-child(6) p{font-weight:var(--fontbold6)}
.home-custom .custom-right .customlist li:nth-child(6) a{margin-top:10px;width:24px;height:24px;display:flex;align-items:center;justify-content:center;border:2px solid #fff;border-radius:50%}
.home-custom .custom-right .customlist li .num{font-size:12px;margin-bottom:10px}
.home-custom .custom-right .customlist li .num span{font-weight:var(--fontbold6);font-size:var(--fontsize24);margin-right:10px}
@media (max-width:1024px){.home-custom .custom-left{padding-right:2%}}
@media (max-width:768px){.home-custom{padding:30px 0}
.home-custom .l-wrap>div{width:100%}
.home-custom .custom-left{padding-right:0}
.home-custom .custom-right{margin-top:20px}}

.home-reasons .home-title,
.home-reasons .reasons-box .item-box .info .title,
.home-reasons .reasons-box .item-box .info .text{color:#000}

.home-product{background: var(--color);}
.home-product .pro-info .home-title,.home-product .pro-info .home-des{color:#fff}
.home-product .pro-info .title-box .more{color:#fff;border-color:#fff;}
@media (min-width:1025px){.home-tapes .item .info .title{max-width:80%}
.home-about .about-top .img{width:55%;}
.home-about .about-top .info{width:50%;}}
.home-about .about-top .info{margin-right:0;}
.home-reasons .reasons-menu .item{background: var(--color);}
.home-reasons .reasons-menu .item.active{background: #27477d;}
.home-reasons .reasons-menu .item span::before{background:#fff;}
.home-expect{position: relative;}
.home-expect:after{content:'';background: rgb(230 0 0 / 40%);width:100%;height:100%;position: absolute;top:0;left:0;display:block;z-index:1;}
.home-expect>.l-wrap{position: relative;z-index:2}